
.verdana100FFFFFFt {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #000000; text-decoration: none;}
.verdana9C0FFFFFFtbu {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #C00000; font-weight: bold; text-decoration: underline;}
.verdana9FFFFFFFFtb {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FF0000; font-weight: bold; text-decoration: none;}
.verdana90FFFFFFtb {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; font-weight: bold; text-decoration: none;}
.verdana9FFFFFFFFFFFFtbu {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; font-weight: bold; text-decoration: underline;}
.trebuchetms16FFFFFFFFFFFFt {font-family: "Trebuchet MS", Arial, Verdana, sans-serif; font-size: 21px; color: #FFFFFF; text-decoration: none;}
.trebuchetms16808080808080t {font-family: "Trebuchet MS", Arial, Verdana, sans-serif; font-size: 21px; color: #808080; text-decoration: none;}
.trebuchetms10FFFFFFFFFFFFt {font-family: "Trebuchet MS", Arial, Verdana, sans-serif; font-size: 13px; color: #FFFFFF; text-decoration: none;}
.masterpagemenuverde {border: 1px #008000 outset; color: #00A800; text-decoration: none;}
.masterpageonmouseover {color: #800000; text-decoration: none;}
.masterpageonmouseover_white {color: #FFFFFF; text-decoration: none;}
.masterpageonmouseover_green {color: #203E3E; text-decoration: none;}
.masterpageonmouseover_blue {color: #8080FF; text-decoration: none;}
